local fn = _gn(0xE42FCDFD0E4196F7)
--- eventType: https://alloc8or.re/gta5/doc/enums/eEventType.txt
-- This is limited to 4 blocked events at a time.
function Global.BlockDecisionMakerEvent(name, eventType)
	return fn(_ch(name), eventType)
end
